## ngrep 1.40.1-2.1

=== debian/changelog ===
ngrep (1.40.1-2.1) unstable; urgency=low

  * NMU
  * Update config.guess/sub. (closes: Bug#135337)

 -- Randolph Chung <tausq@debian.org>  Tue, 12 Mar 2002 22:55:28 -0800

ngrep (1.40.1-2) unstable; urgency=low

  * Bitten by outdated config.sub & config.guess in included pcre source
    again. Updated both files. (closes: Bug#133308)

 -- Nathan Sandver <nsandver@debian.org>  Mon, 18 Feb 2002 14:12:53 -0800

ngrep (1.40.1-1) unstable; urgency=low

  * New upstream version.

 -- Nathan Sandver <nsandver@debian.org>  Sat,  9 Feb 2002 18:42:30 -0800

ngrep (1.40-1) unstable; urgency=low

  * New upstream release
  * Updated config.sub & config.guess. (Closes #111406)

 -- Nathan Sandver <nsandver@debian.org>  Thu, 25 Oct 2001 21:54:41 -0700

ngrep (1.39.2-2) unstable; urgency=low

  * Added Build-depends: libpcap-dev

 -- Nathan Sandver <nsandver@debian.org>  Thu,  5 Jul 2001 17:01:55 -0700

ngrep (1.39.2-1) unstable; urgency=low

  * New upstream version
  * Using PCRE for regular expressions support

 -- Nathan Sandver <nsandver@debian.org>  Sat, 26 May 2001 13:12:54 -0700

ngrep (1.35-1) unstable; urgency=low

  * Initial Release.

 -- Nathan E. Sandver <nsandver@debian.org>  Thu, 28 Oct 1999 18:39:00 -0700

Local variables:
mode: debian-changelog
End:
