## ngrep 1.45.ds2

=== debian/changelog ===
ngrep (1.45.ds2-14) unstable; urgency=medium

  * Use dh-autoreconf.
  * Call dh_auto_configure in override target.
  * Use Alioth cgit URL in Vcs-Browser.
  * Bump Standards-Version to 3.9.8.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 17 Sep 2016 12:40:38 +0200

ngrep (1.45.ds2-13) unstable; urgency=low

  * Add debian/watch file (thanks, bartm).
  * Bump Standards-Version to 3.9.5.
  * Use canonical locations in Vcs-* fields.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 12 Apr 2014 17:03:58 +0200

ngrep (1.45.ds2-12) unstable; urgency=low

  * Fix handling of CPPFLAGS in upstream makefile to avoid losing
    _FORTIFY_SOURCE.
  * Bump Standards-Version to 3.9.3.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 03 Mar 2012 17:32:14 +0100

ngrep (1.45.ds2-11) unstable; urgency=low

  * Use Linux target code on hurd-i386 to fix FTBFS.
  * Fix (harmless) -Wformat warnings in tcpkill patch.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 19 Dec 2011 20:44:48 +0100

ngrep (1.45.ds2-10) unstable; urgency=low

  * Enable hardening via dpkg-buildflags.
  * Bump Standards-Version to 3.9.2.
  * Cherry-pick commit ca90da66ac from upstream Git to fix dumping of IPv6
    traffic (closes: #615138) (LP: #567286).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 18 Dec 2011 14:45:36 +0100

ngrep (1.45.ds2-9) unstable; urgency=low

  * debian/control: Build-depend on hardening-includes.
  * debian/rules: Use hardening.make.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 04 Jan 2010 22:27:53 +0100

ngrep (1.45.ds2-8) unstable; urgency=low

  * Switch to 3.0 (quilt) source format:
    + Drop build-depends on quilt.
    + Remove patch/unpatch logic from debian/rules.
    + Remove README.source.
    + Refresh all patches.
  * Use dh(1):
    + debian/compat: Bump to 7.
    + debian/control: Build-depend on debhelper (>= 7.0.50~).
    + debian/rules: Simplify.
    + debian/ngrep.dirs: Removed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 08 Nov 2009 18:41:33 +0100

ngrep (1.45.ds2-7) unstable; urgency=low

  * debian/rules: Change pcap includes location so that configure.in can
    find bpf.h in the correct pcap.h, thanks to Cristian Constantin
    (closes: #546596).

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 14 Sep 2009 20:29:03 +0200

ngrep (1.45.ds2-6) unstable; urgency=low

  * debian/patches/10_kfreebsd.diff: New patch, fixes FTBFS on kfreebsd.
    Thanks to Cyril Brulebois <kibi@debian.org> (closes: #545912).
  * debian/patches/series: Update.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 10 Sep 2009 21:28:54 +0200

ngrep (1.45.ds2-5) unstable; urgency=low

  * debian/rules: Pass --disable-pcap-restart to configure (closes: #545656).
  * debian/control:
    + Bump Standards-Version to 3.8.3.
    + Add missing dependency on ${misc:Depends}.
  * debian/README.source: New file.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 08 Sep 2009 19:53:26 +0200

ngrep (1.45.ds2-4) unstable; urgency=low

  * debian/patches/10_man-fixes.diff: New patch, fixes duplicate -W option
    in man page; thanks to Michael Prokop (closes: #521397).
  * debian/patches/series: Update.
  * debian/control: Bump Standards-Version to 3.8.1, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 06 Apr 2009 20:30:42 +0200

ngrep (1.45.ds2-3) unstable; urgency=low

  * debian/rules: Force pcap includes location, avoids overzealous
    configure check which thinks the new pcap 1.0 locations are two
    different installations (closes: #518889).
  * debian/control: Bump Standards-Version to 3.8.0, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 09 Mar 2009 07:44:09 +0100

ngrep (1.45.ds2-2) unstable; urgency=low

  * debian/rules: Bump Standards-Version to 3.7.3; no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 11 Apr 2008 19:26:31 +0200

ngrep (1.45.ds2-1) unstable; urgency=low

  * Repack tarball from Git.
  * debian/control: Add Homepage, Vcs-Browser and Vcs-Git fields.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 12 Oct 2007 20:11:58 +0200

ngrep (1.45.ds1-2) unstable; urgency=low

  * debian/patches/10_debian-build.diff: Don't strip the binary by default
    at link time, let dh_strip do it (closes: #437633).

  * debian/patches/30_tcpkill.diff: New patch adding the ability to kill
    matching TCP connections.  Based on a patch by Florian Weimer, ported
    to libnet 1.1 (closes: #240054).
  * debian/patches/series: Update.

  * debian/repack.sh: Include this script in the package, just in case.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 13 Aug 2007 22:35:24 +0200

ngrep (1.45.ds1-1) unstable; urgency=low

  * New upstream release (closes: #412181), the .tar.bz2 upstream tarball
    was repacked into a .tar.gz tarball, removing the pcre-5.0, regex-0.12
    and win32 directories in the process.

  * debian/patches/10_debian-build.diff: New patch redoing Debian changes
    to use the system's version of PCRE.
  * debian/patches/20_setlocale.diff: New patch, fold Debian change to set
    the locale for isprint() (see #307496).
  * debian/patches/50_autotools-dev.diff: New patch, make
    config.{guess,sub} use autotools-dev's fresher versions automatically.
  * debian/patches/series: New file.
  * debian/rules:
    + Don't copy config.{guess,sub} in clean target.
    + Don't ignore errors from 'make distclean'.
    + Include /usr/share/quilt/quilt.make and call its targets.
    + Various cleanups.
  * debian/control: Add build-depends on quilt.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 12 Aug 2007 21:20:11 +0200

ngrep (1.44-3) unstable; urgency=low

  * Backport patch from upstream CVS making the `clean_exit' signal
    handler safer (closes: #395248).

 -- Romain Francoise <rfrancoise@debian.org>  Sat,  4 Nov 2006 15:54:58 +0100

ngrep (1.44-2) unstable; urgency=low

  * debian/control:
    + Set myself as maintainer, not just uploader.

