=== debian/control ===
Source: ngrep
Section: net
Priority: optional
Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: debhelper (>= 8.9.4~),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libnet1-dev,
               libpcap0.8-dev,
               libpcre3-dev
Standards-Version: 3.9.8
Homepage: http://ngrep.sf.net/
Vcs-Browser: https://anonscm.debian.org/cgit/users/rfrancoise/ngrep.git
Vcs-Git: git://anonscm.debian.org/users/rfrancoise/ngrep.git

Package: ngrep
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: grep for network traffic
 ngrep strives to provide most of GNU grep's common features,
 applying them to the network layer.  ngrep is a pcap-aware tool that
 will allow you to specify extended regular expressions to match
 against data payloads of packets.  It currently recognizes TCP, UDP
 and ICMP across Ethernet, PPP, SLIP and null interfaces, and
 understands bpf filter logic in the same fashion as more common
 packet sniffing tools, such as tcpdump and snoop.
