=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-pcre --enable-ipv6	\
		--with-pcap-includes=/usr/include/pcap		\
		--disable-pcap-restart

override_dh_installchangelogs:
	dh_installchangelogs doc/CHANGES.txt
