=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)\.ds\d+$/$1/ \
http://ngrep.sourceforge.net/download.html \
.*/ngrep-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:\?download)?
