## ngrep 1.47+ds1

=== debian/changelog ===
ngrep (1.47+ds1-7build1) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:10:30 +0000

ngrep (1.47+ds1-7) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix build failure with gcc15 (Closes: #1097464)

 -- Peter Wienemann <wiene@debian.org>  Sun, 07 Sep 2025 11:53:50 +0200

ngrep (1.47+ds1-6) unstable; urgency=medium

  * Transfer ownership to pkg-security team.
  * Set Vcs-* fields to new locations in Debian group.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 09 Feb 2025 11:49:55 +0100

ngrep (1.47+ds1-5) unstable; urgency=low

  * Port to PCRE2 (closes: #1000080):
    + Add patch from my own Github repository implementing support for
      PCRE2, with support for JIT compilation which brings massive
      speedups.
    + Build-depend on libpcre2-dev.
  * Minor fixes to the man page to mention PCRE2 and document -C option
    (to colorize matches).
  * Fix various build warnings in tcpkill code.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 21 Nov 2021 17:05:33 +0100

ngrep (1.47+ds1-4) unstable; urgency=medium

  * debian/watch: Use the GitHub tags URL instead of releases.
  * debian/control:
    + Set `Rules-Requires-Root' to "no".
    + Update standards version to 4.6.0, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 07 Nov 2021 12:48:13 +0100

ngrep (1.47+ds1-3) unstable; urgency=medium

  * Minor packaging fixes courtesy of the Janitor bot:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + Bump debhelper from old 12 to 13.
    + Set upstream metadata fields: Bug-Database, Bug-Submit.
    + Update standards version to 4.5.1, no changes needed.
  * Drop now-unused lintian override.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 25 Sep 2021 14:51:28 +0200

ngrep (1.47+ds1-2) unstable; urgency=medium

  * Minor packaging fixes courtesy of the Janitor bot:
    + Bump debhelper from old 11 to 12.
    + Set debhelper-compat version in Build-Depends.
  * Bump Standards-Version to 4.4.1.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 08 Dec 2019 14:09:41 +0100

ngrep (1.47+ds1-1) unstable; urgency=medium

  * New upstream release:
    + Drop all Debian patches, they have all been merged upstream.
    + Add new patch fixing a typo in configure.in which prevents configuring
      with the system PCRE.
    + Add new patch to check for `libnet_init' in configure.in.
    + Configure with new flag --enable-tcpkill.
    + Stop overriding dh_installchangelogs.
  * Update upstream homepage URL to the Github project page.
  * Rewrite debian/watch to get new upstream version from Github.
  * Switch to debhelper compatibility level 11.
  * Use new URLs on salsa.debian.org for Vcs-* fields.
  * Bump Standards-Version to 4.1.2.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 01 Jan 2018 17:47:56 +0100
