=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ngrep
 Section: net
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
-Build-Depends: debhelper (>= 8.9.4~),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                libnet1-dev,
                libpcap0.8-dev,
-               libpcre3-dev
-Standards-Version: 3.9.8
-Homepage: http://ngrep.sf.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/users/rfrancoise/ngrep.git
-Vcs-Git: git://anonscm.debian.org/users/rfrancoise/ngrep.git
+               libpcre2-dev
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://github.com/jpr5/ngrep
+Vcs-Browser: https://salsa.debian.org/debian/ngrep
+Vcs-Git: https://salsa.debian.org/debian/ngrep.git
 
 Package: ngrep
 Architecture: any
