=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --				\
		--enable-pcre2				\
		--enable-ipv6				\
		--enable-tcpkill			\
		--with-pcap-includes=/usr/include/pcap	\
		--disable-pcap-restart
